Installing PyGMT in a JupyterHub

Hello friends,
I’m installing PyGMT in a JupyterHub (a small tljh with 5 users, which works like charm !) but when doing conda install gmt it’s conflicting with conda itself (ResolvePackageNotFound:

  • conda==4.8.1). Jupyter is a 4.10.3. Any chance for a help here ?
    Thanks in advance